CVE-2020-16043 log

Source
Severity High
Remote Yes
Type Insufficient validation
Description
An insufficient data validation security issue has been found in the networking component of the Chromium browser before version 87.0.4280.141.
Group Package Affected Fixed Severity Status Ticket
AVG-1425 opera 73.0.3856.329-1 73.0.3856.344-1 High Fixed
AVG-1424 vivaldi 3.5.2115.81-1 3.5.2115.87-1 High Fixed
AVG-1414 chromium 87.0.4280.88-3 87.0.4280.141-1 High Fixed
Date Advisory Group Package Severity Description
08 Jan 2021 ASA-202101-6 AVG-1414 chromium High multiple issues
12 Jan 2021 ASA-202101-20 AVG-1424 vivaldi High multiple issues
References
https://chromereleases.googleblog.com/2021/01/stable-channel-update-for-desktop.html
https://crbug.com/1148309